AnsweredAssumed Answered

PAM Client crashed when my Mac was running in Chinese.

Question asked by SeasonYi on Mar 26, 2017
Latest reply on Mar 28, 2017 by celeste_catena

Dear Sir,

 

Our customer met the issue that PAM Client crashed when my Mac was running in Chinese.

MAC Os version is 10.12.

They can only run with Firefox + Java plugin, but now Orcale will charge with Java and Firefox stop support Java plugin with version 52.

Up to now, we very hard to tell customer which solution can used CA PAM.

Please help us with this issue.

 

Thanks!

Unifosa engineer, Season

mail:season_yi@proware.com.tw

Outcomes